@charset "utf-8";.singglepic{z-index:1;position:relative;margin:0 auto;padding:0;width:380px;border:solid 1px #fafafa;text-align:center;}.singglepic img{max-width:378px;max-height:378px}.d-slides .singglepic img{position:relative;left:0;top:0;max-width:378px;max-height:378px;width:auto}.singglepic .on{z-index:999999999999}.singglepic .on img{border:1px solid #ccc;z-index:99999;width:auto;text-align:center;background:#fff;cursor:pointer}.singglepic.on img{max-width:initial;max-height:initial;z-index:99999;width:auto}
/*
     FILE ARCHIVED ON 17:55:53 Aug 12, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:33:31 Mar 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.85
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.046
  esindex: 0.013
  cdx.remote: 23.647
  LoadShardBlock: 157.125 (3)
  PetaboxLoader3.datanode: 156.484 (5)
  PetaboxLoader3.resolve: 139.315 (2)
  load_resource: 158.224
  loaddict: 18.949
*/